[Wine] Re: Civilization 4 fails to start (Wine 1.0-rc5).

anyone wineforum-user at winehq.org
Tue Jun 17 06:24:11 CDT 2008

What's the Civ4 version you're using? I have Civ4 running happily, but it requires the 1.74 patch to have the copy protection working. For example 1.61 didn't work, complained of a missing dvd, but 1.74 works fine (no crack needed).

More information about the wine-users mailing list